GDB (xrefs)

Public Attributes | List of all members
frame_unwind_cache Struct Reference

## Public Attributes
struct regcache * | regcache

## Detailed Description

Definition at line 27 of file sentinel-frame.c.

## Member Data Documentation

## ◆ regcache

struct regcache* frame_unwind_cache::regcache

Definition at line 29 of file sentinel-frame.c.

Referenced by sentinel_frame_cache(), sentinel_frame_prev_arch(), and sentinel_frame_prev_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/sentinel-frame.c